/*
 common.css

*/

/* ==================================================== */
/* B A S E */
/* ==================================================== */
body, th, td{
line-height: 1.5;
color: #333;
font-size: 14px;
font-family: "游ゴシック", YuGothic, Helvetica, Arial, sans-serif;
-webkit-text-size-adjust: 100%;
text-rendering:optimizeLegibility;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing: grayscale;
}
	/* Windows Only Font-Family	 */
	.ua-desktop-windows body, .ua-desktop-windows th, .ua-desktop-windows td{
	font-family: 'メイリオ',Meiryo,arial,sans-serif;
	}

/* Web Font
---------------------------------------- */
@font-face {
    font-family: 'HuiFont109';
    src: url('../fonts/HuiFont109.eot') format('eot'), 
         url('../fonts/HuiFont109.woff') format('woff'), 
         url('../fonts/HuiFont109.ttf')  format('truetype');
}
.font-hui{
font-family: HuiFont109, "游ゴシック", YuGothic, Helvetica, Arial, sans-serif;
}

/* LINK
---------------------------------------- */
a:link{color:#048ce2; text-decoration: underline;}
a:visited{color:#048ce2; text-decoration: none;}
a:hover{color: #0367a6; text-decoration: none;}
a:active{ color:#048ce2; text-decoration: none;}


/* Form (for Safari Lion placeholder)
---------------------------------------- */
input:focus::-webkit-input-placeholder,
isindex:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
   color: transparent;
}


/* grid2col 
---------------------------------------- */
div.grid2col{
width: 1000px;
margin: 0 auto;
margin-bottom: 30px;
}
div.grid2col div.column{
float: left;
}

/* etc..
---------------------------------------- */
/* Icon New Win */
.newwin{
padding-right: 15px;
background: url(../img/icn_newwin.png) no-repeat right center;
}

/* text-align */
.align-c{
text-align: center;
}
.align-r{
text-align: right;
}

img {
	max-width: 100%;
	height: auto;
}

/* img float left */
img.img-l{
float: left;
margin: 5px 25px 20px 0;
}
/* img float right */
img.img-r{
float: right;
margin: 5px 0 20px 25px;
}


/* ==================================================== */
/* S T Y L E */
/* ==================================================== */
/* Grid Template
---------------------------------------- */
/* Half left 400px , right: 378px  */
div.grid2col.grid-half div.column{
width: 400px;
}
div.grid2col.grid-half div.column.second{
width: 378px;
margin-left: 22px;
}

/* writing-mode */
.writingmode-vrl{
line-height: 1.9;
letter-spacing: 0.2em;
writing-mode: tb-rl; /* for IE */
writing-mode: vertical-rl;
-moz-writing-mode: vertical-rl;
-o-writing-mode: vertical-rl;
-webkit-writing-mode: vertical-rl;
text-align: justify;
text-justify: inter-ideograph;
}


/* Headline
---------------------------------------- */
.sub-head{

}


/* Modal
---------------------------------------- */
#modal-base{
display: none;
position: absolute;
top: 0; left: 0;
width: 100%;
z-index: 1000;
}
#modal-base #modal-cont{
width: 872px;
margin: 0 auto;
height: 800px;
}
#modal-base .btn-close{
display: block;
position: fixed;
top: 20px; right: 30px;
width: 30px;
height: 30px;
}


/* ==================================================== */
/* L A Y O U T */
/* ==================================================== */
#header{
position: fixed;
width: 100%;
height: 56px;
background: #FFF;
z-index: 100;
}
#article{
width: 100%;
margin: 0;
padding: 56px 0 0;
}


/* ==================================================== */
/* H E A D E R */
/* ==================================================== */
#header .inner{
width: 1000px;
margin: 0 auto;
}

#header .inner h1{
float: left;
padding: 6px 0 0;
}

#header .inner .gnav{
float: left;
padding: 0 0 0 24px;	
}
#header .inner .gnav li{
float: left;
}
#header .inner .gnav li a{
display: block;
padding: 19px 12px 0;
height: 37px;
color: #000;
text-decoration: none;
font-size: 13px;
font-weight: bold;
}
#header .inner .gnav li a:hover{
color: #999;
background: #efefef;
}
	/* curr */
	.home #header .inner .gnav li.gn_hme a,
	.map #header .inner .gnav li.gn_map a,
	.tegakigallery #header .inner .gnav li.gn_tgal a,
	.report #header .inner .gnav li.gn_rep a,
	.member #header .inner .gnav li.gn_mem a,
	.about #header .inner .gnav li.gn_abt a,
	.work #header .inner .gnav li.gn_wok a,	
	.company #header .inner .gnav li.gn_cmp a,
	.mapkit #header .inner .gnav li.gn_kit a{
	color: #000;
	background: #efefef;
	}

/* disable */
#header .inner .gnav li.disable a{
color: #AAA;
cursor: default;
pointer-events: none;
}



/* ==================================================== */
/* A R T I C L E */
/* ==================================================== */
#article .category-info{
}
#article .main{
}
#article .contact-wrap{
width: 100%;
margin: 0;
padding: 0 0 15px;
background: #b6d669 url(../img/bg_grass.png) repeat left top;
}

/*----------------------------------------
 Category Info
---------------------------------------- */
#article .category-info .ttlbox{
padding: 14px 0;
background: #b6d669 url(../img/bg_grass.png) repeat-x left top;
}
#article .category-info .localnav{
padding: 5px 0;
background: #DDD;
}

#article .category-info .ttlbox .ttl{
width: 1000px;
margin: 0 auto;
text-align: left;
font-size: 14px;
font-weight: bold;
}
#article .category-info .localnav ul{
width: 1000px;
margin: 0 auto;
font-size: 12px;
}


/*----------------------------------------
 Post
---------------------------------------- */
#article .post{
width: 900px;
margin: 0 auto;
padding: 20px 0 40px;
line-height: 1.6;
}
#article .post h2.post-ttl{
line-height: 1.4;
margin: 0 0 20px;
text-align: left;
font-size: 36px;
font-weight: normal;
letter-spacing: -0.05em;
}
#article .post h3{
margin: 0 0 20px;
font-size: 28px;
font-weight: normal;
}
#article .post p{
margin: 0 0 1em;
}


/* Author Block */
#article .post .author{
float: right;
width: 265px;
margin: 0 0 20px 30px;
}
/* sns */
#article .post .author .sns{
margin: 0 0 10px;
text-align: center;
}
#article .post .author .sns li{
float: left;
height: 21px;
padding: 0 5px 0;
}
#article .post .author .sns li.hb{
margin-left: 115px;
padding: 5px 0 0;
}


/* post-main */
#article .post p.post-main img{
margin: 0 -50px;
}

#article .post p img{
max-width: 100%;
}


/* related-link */
#article .post .related-link{
padding: 12px;
border: 4px solid #DCDCDC;
}
#article .post .related-link dl{
margin: 0;
}
#article .post .related-link dl dt{
width: 54px;
margin: 0 0 10px;
padding: 2px 0;
color: #FFF;
background: #23ac38;
text-align: center;
font-size: 12px;
}
#article .post .related-link dl dd{
margin: 0 0 3px 20px;
}

/* 404
---------------------------------------- */
#article .post.post-404{
padding: 100px 0 0;
}
.tegaki-fb{
width: 100%;
min-height: 370px;
padding: 100px 0 0;
margin: 0 auto;
text-align: center;
}

/*----------------------------------------
 Postlist
---------------------------------------- */
#article .postlist{
margin: 0;
}
#article .postlist .item{
float: left;
position: relative;
width: 250px;
height: 315px;
color: #FFF;
}
#article .postlist .item a{
display: block;
color: #FFF;
background: inherit;
text-decoration: none;
}
#article .postlist .item .num{
position: absolute;
top: 0; left: 0;
width: 39px;
height: 39px;
line-height: 0.9;
margin: 0;
padding: 6px 0 0;
background: inherit;
text-align: center;
font-family: HuiFont109, "游ゴシック", YuGothic, Helvetica, Arial, sans-serif;
}
#article .postlist .item .tmb{
width: 100%;
min-height: 183px;
height: auto;
background: url(../img/img_report_nopic.png) no-repeat 0 0;
}
#article .postlist .item .post-ttl{
line-height: 1.4;
height: 100px;
padding: 10px 12px 0;
font-size: 16px;
}
#article .postlist .item .more{
display: block;
height: 16px;
padding: 6px 0 0;
background: rgba(255, 255, 255, 0.3);
text-align: center;
}

/* post bg color variation */
#article .postlist .item.test-cat-map02,
#article .postlist .item.test-cat-map01{
background: #000;
}
#article .postlist .item.map-emerald{
background: #23a2ac;
}
#article .postlist .item.map-orange{
background: #ebc612;
}
#article .postlist .item.map-yellow{
background: #85c6a2;
}
#article .postlist .item.map-blue{
background: #74b5ea;
}
#article .postlist .item.map-green{
background: #78b392;
}
#article .postlist .item.map-sand{
background: #ada660;
}
#article .postlist .item.map-red{
background: #e73428;
}
#article .postlist .item.map-brown{
background: #ac6323;
}


/* Archive Postlist
---------------------------------------- */
#article .archive-posts-wrap .postlist{
width: 1000px;
margin: 0 auto;
}
@media screen and (min-width: 1250px) {
  	#article .archive-posts-wrap .postlist{
  	width: 1250px;
	}
}


/*
 Report Archive Postlist
*/
.report #article .archive-posts-wrap .postlist{
/*
position: relative;
width: auto;
height: 315px;
overflow: hidden;
*/
background: #1b1b1b;
}
.report #article .archive-posts-wrap .postlist-unit{
position: absolute;
top: 0; left: 0;
width: 2500px;
}
.report #article .archive-posts-wrap .postlist .item .num{
width: 42px;
line-height: 1.1;
background: #767676;
letter-spacing: -0.05em;
font-size: 16px;
}
.report #article .archive-posts-wrap .postlist .item .num .year{
display: block;
padding: 0;
font-size: 12px;
}
.report #article .archive-posts-wrap .postlist .item a:hover,
.report #article .archive-posts-wrap .postlist .item a:hover .num{
background: #23ac38;
}
.report #article .archive-posts-wrap .postlist .item .num .txt{
display: block;
padding: 0;
/* vertical-align: middle; */
font-size: 12px;
}
.report #article .archive-posts-wrap .postlist .arrow-nav{
position: absolute;
top: 108px;
}
.report #article .archive-posts-wrap .postlist .arrow-nav.prev{
left: 0;
}
.report #article .archive-posts-wrap .postlist .arrow-nav.next{
right: 0;
}




/* Map Postlist
---------------------------------------- */
#article .map-posts-wrap .postlist{
width: 1000px;
margin: 0 auto;
}
@media screen and (min-width: 1250px) {
  	#article .map-posts-wrap .postlist{
  	width: 1250px;
	}
}

#article .map-posts-wrap .postlist .item .num{
font-size: 26px;
}
#article .map-posts-wrap .postlist .item .num .txt{
display: block;
padding: 0;
/* vertical-align: middle; */
font-size: 12px;
}


/* Related Post Wrap
---------------------------------------- */
.map #article .related-posts-wrap{
background: url(../img/bg_map.png) repeat left top;
}
#article .related-posts-wrap .postlist{
width: 1000px;
height: 315px;
margin: 0 auto;
overflow: hidden;
}
@media screen and (min-width: 1250px) {
  	#article .related-posts-wrap .postlist{
  	width: 1250px;
	}
}
#article .related-posts-wrap .postlist .item .num{
font-size: 26px;
}
#article .related-posts-wrap .postlist .item .num .txt{
display: block;
padding: 0;
/* vertical-align: middle; */
font-size: 12px;
}

/* report */
.report #article .related-posts-wrap .postlist{
position: relative;
width: auto;
height: 315px;
background: #1b1b1b;
overflow: hidden;
}
.report #article .related-posts-wrap .postlist-unit{
position: absolute;
top: 0; left: 0;
width: 2500px;
}
.report #article .related-posts-wrap .postlist .item .num{
width: 42px;
line-height: 1.1;
background: #767676;
letter-spacing: -0.05em;
font-size: 16px;
}
.report #article .related-posts-wrap .postlist .item .num .year{
display: block;
padding: 0;
font-size: 12px;
}
.report #article .related-posts-wrap .postlist .item a:hover,
.report #article .related-posts-wrap .postlist .item a:hover .num{
background: #23ac38;
}
.report #article .related-posts-wrap .postlist .item .num .txt{
display: block;
padding: 0;
/* vertical-align: middle; */
font-size: 12px;
}
.report #article .related-posts-wrap .postlist .arrow-nav{
position: absolute;
top: 108px;
}
.report #article .related-posts-wrap .postlist .arrow-nav.prev{
left: 0;
}
.report #article .related-posts-wrap .postlist .arrow-nav.next{
right: 0;
}


/* mapgallery */
.mapgallery #article .related-posts-wrap .postlist{
position: relative;
width: auto;
height: 315px;
background: #1b1b1b;
overflow: hidden;
}
.mapgallery #article .related-posts-wrap .postlist-unit{
position: absolute;
top: 0; left: 0;
width: 2500px;
}
.mapgallery #article .related-posts-wrap .postlist .item .num{
width: 42px;
line-height: 1.1;
background: #767676;
letter-spacing: -0.05em;
font-size: 16px;
}
.mapgallery #article .related-posts-wrap .postlist .item .num .year{
display: block;
padding: 0;
font-size: 12px;
}
.mapgallery #article .related-posts-wrap .postlist .item a:hover,
.mapgallery #article .related-posts-wrap .postlist .item a:hover .num{
background: #23ac38;
}
.mapgallery #article .related-posts-wrap .postlist .item .num .txt{
display: block;
padding: 0;
/* vertical-align: middle; */
font-size: 12px;
}
.mapgallery #article .related-posts-wrap .postlist .arrow-nav{
position: absolute;
top: 108px;
}
.mapgallery #article .related-posts-wrap .postlist .arrow-nav.prev{
left: 0;
}
.mapgallery #article .related-posts-wrap .postlist .arrow-nav.next{
right: 0;
}

/*----------------------------------------
 Page
---------------------------------------- */
#article .page{
width: 900px;
margin: 0 auto;
padding: 20px 0 40px;
line-height: 1.6;
}
#article .page h2.post-ttl{
line-height: 1.4;
margin: 0 0 20px;
text-align: left;
font-size: 36px;
font-weight: normal;
letter-spacing: -0.05em;
}
#article .page h3{
margin: 0 0 20px;
font-size: 28px;
font-weight: normal;
}
#article .page p{
margin: 0 0 1em;
}



/*----------------------------------------
 Etc...
---------------------------------------- */
/* map-post-more
---------------------------------------- */
#article .map-post-more{
background: #23ac38;
}
#article .map-post-more p a{
display: block;
padding: 10px 0 4px;
color: #FFF;
text-align: center;
text-decoration: none;
font-size: 16px;
}
#article .map-post-more p a img{
padding: 5px 0 0;
}

/* post-edit-link for Word Press User */
#article a.post-edit-link{
/* display: block; */
color: #23ac38;
padding: 6px 12px;
border: 2px solid #23ac38;
text-decoration: none;
font-weight: bold;

border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
}
#article a.post-edit-link:hover{
/* display: block; */
color: #FFF;
background: #23ac38;
padding: 6px 12px;
border: 2px solid #23ac38;
}

/* company list 
---------------------------------------- */
#article .company{
margin: 0 0 30px;
text-align: center;
}
#article .company li{
display: inline;
padding: 0 10px;
}

/* map-entry
---------------------------------------- */
#article .map-entry{
min-height: 215px;
padding: 50px 0 0 270px;
background: url(../img/img_char_go.png) no-repeat left top;
} 
#article .map-entry .text{
float: left;
width: 470px;
}
#article .map-entry .lets{
margin: 0 0 15px;
color: #000;
}
#article .map-entry p.to-detail{
float: right;
width: 150px;
}



/*----------------------------------------
 Contact
---------------------------------------- */
#article .contact-wrap h2{
width: 634px;
line-height: 1;
margin: 0 auto 25px;
padding: 25px 0 25px;
border-bottom: 1px solid #FFF;
color: #FFF;
font-size: 69px;
text-align: center;
font-weight: normal;
}

#article .contact-wrap .contact-block{
width: 634px;
margin: 0 auto 30px;
}
#article .contact-wrap .contact-block .info{
float: left;
width: 260px;
margin: 0 auto 0 30px;
color: #FFF;
font-size: 27px;
font-weight: bold;
}
#article .contact-wrap .contact-block .adrr{
float: left;
width: 300px;
margin: 0 auto 0 30px;
line-height: 2em;
}
#article .contact-wrap .contact-block .info img{
vertical-align: middle;
padding: 0 7px 0 0;
}
#article .contact-wrap .contact-block .info li.tel{
margin-bottom: 5px;
}
#article .contact-wrap .contact-block .info .tel img{
padding: 0 7px 4px 0;
}
#article .contact-wrap .contact-block .info .mail{
font-size: 21px;
}
/* sns , copyright  */
#article .contact-wrap .sns{
margin: 0 0 60px;
text-align: center;
}
#article .contact-wrap .sns li{
display: inline;
padding: 0 5px 0;
}
#article .contact-wrap p.copyright{
text-align: center;
font-size: 12px;
}


/* ==================================================== */
/* dir: Report */
/* ==================================================== */
#article .ttl-wrap{
position: relative;
width: 100%;
height: 400px;
background: url(../img/bg_map_02.png) repeat left top;
overflow: hidden;
}
#article .ttl-wrap .post-ttlbox{
position: inherit;
width: 1000px;
margin: 120px auto 0;
color: #FFF;
}
#article .ttl-wrap .post-ttlbox .cat-name{
display: inline-block;
margin: 0 0 3px;
padding: 5px 10px;
background: #2ea226;
font-weight: bold;
}
#article .ttl-wrap .post-ttlbox .post-ttl{
/* color: #FFF; */
letter-spacing: -0.03em;
font-size: 42px;
font-weight: normal;
text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
-moz-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
-webkit-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
}
#article .ttl-wrap .post-ttlbox .post-ttlbox-date{
font-weight: bold;
font-size: 16px;
font-weight: bold;
text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
-moz-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
-webkit-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
}

#article .ttl-wrap p.bg-ttl-wrap{
position: absolute;
top: -80px;
width: 100%;
}
#article .ttl-wrap p.bg-ttl-wrap img{
width: 100%;
height: auto;

-webkit-filter: blur(5px);
-moz-filter: blur(5px);
-ms-filter: blur(5px);
-o-filter: blur(5px);
filter: blur(5px);
}

/* ====================================================
Pagenation
==================================================== */
.report .pagination{
padding: 40px 0;
text-align: center;
font-size: 16px;
}
.report .pagination a{
display: inline-block;
min-width: 28px;
margin: 0 1px 0 0;
padding: 3px 0;
border: 1px solid #CCC;
color: #23ac38;
border-radius: 100px;
text-decoration: none;
}
.report .pagination a:hover{
border: 1px solid #23ac38;
}
.report .pagination span{
display: inline-block;
min-width: 28px;
margin: 0 1px 0 0;
padding: 3px 0;
border: 1px solid #CCC;
border-radius: 100px;
text-decoration: none;
}
.report .pagination .prev,
.report .pagination .next{
padding-right: 12px;
padding-left: 12px;
}


.map .pagination{
padding: 40px 0;
text-align: center;
font-size: 16px;
}
.map .pagination a{
display: inline-block;
min-width: 28px;
margin: 0 1px 0 0;
padding: 3px 0;
border: 1px solid #CCC;
color: #23ac38;
border-radius: 100px;
text-decoration: none;
}
.map .pagination a:hover{
border: 1px solid #23ac38;
}
.map .pagination span{
display: inline-block;
min-width: 28px;
margin: 0 1px 0 0;
padding: 3px 0;
border: 1px solid #CCC;
border-radius: 100px;
text-decoration: none;
}
.map .pagination .prev,
.map .pagination .next{
padding-right: 12px;
padding-left: 12px;
}


/* ==================================================== */
/* page: About */
/* ==================================================== */
#article .page .sub-head{
line-height: 1;
margin: 0 0 25px;
padding: 13px 0 22px;
color: #23ac38;
text-align: center;
font-size: 69px;
font-weight: normal;
}
#article .page .concept-cap{
text-align: center;
font-size: 21px;
max-height: 100%;
}
#article .page .concept-body{
width: 510px;
margin: 0 auto;
}

/* ==================================================== */
/* ==================================================== */
/*　追加　*/
/* ==================================================== */
/* ==================================================== */

/* ==================================================== */
/* page: company */
/* ==================================================== */

.companyinfo dt {
	display: block;
	float: left;
	width: 100px;
	padding: 10px 0;
	line-height: 2em;
}

.companyinfo dd {
	padding: 10px 0;
	padding-left: 100px;
	border-bottom: 1px #c0c0c0 dotted;
	line-height: 2em;
}

.companyinfocap {
	padding: 10px 0;
}


/* ==================================================== */
/* page: work */
/* ==================================================== */

.workmenu {
	width: 510px;
	margin: 0 auto;
	padding-top: 30px;
}

.workmenu ul {
	margin: 20px 0;
}

.workmenulist li {	
	font-weight: bold;
}

.workmenubox {
	margin-bottom: 40px;
}

.work-cap {
	font-size: 120%;
	font-weight: bold;
	color: #23ac38;
	padding-top: 10px;
}

.work-cap > a {
	display: block;
	padding-top: 60px;
	margin-top: -60px;
}

#article .workmenu .postlist{
margin: 0;
}
#article .workmenu .postlist .item{
float: left;
position: relative;
width: 250px;
height: 315px;
color: #FFF;
}
#article .workmenu .postlist .item a{
display: block;
color: #FFF;
background: inherit;
text-decoration: none;
}
#article .workmenu .postlist .item .num{
position: absolute;
top: 0; left: 0;
width: 39px;
height: 39px;
line-height: 0.9;
margin: 0;
padding: 6px 0 0;
background: inherit;
text-align: center;
font-family: HuiFont109, "游ゴシック", YuGothic, Helvetica, Arial, sans-serif;
}
#article .workmenu .postlist .item .tmb{
width: 100%;
min-height: 183px;
height: auto;
background: url(../img/img_report_nopic.png) no-repeat 0 0;
}
#article .workmenu .postlist .item .post-ttl{
line-height: 1.4;
height: 100px;
padding: 10px 12px 0;
font-size: 16px;
}
#article .workmenu .postlist .item .more{
display: block;
height: 16px;
padding: 6px 0 0;
background: rgba(255, 255, 255, 0.3);
text-align: center;
}

/* post bg color variation */
#article .workmenu .postlist .item.test-cat-map02,
#article .workmenu .postlist .item.test-cat-map01{
background: #000;
}
#article .workmenu .postlist .item.map-emerald{
background: #23a2ac;
}
#article .workmenu .postlist .item.map-orange{
background: #ebc612;
}
#article .workmenu .postlist .item.map-yellow{
background: #85c6a2;
}
#article .workmenu .postlist .item.map-blue{
background: #74b5ea;
}
#article .workmenu .postlist .item.map-green{
background: #78b392;
}
#article .workmenu .postlist .item.map-sand{
background: #ada660;
}
#article .workmenu .postlist .item.map-red{
background: #e73428;
}
#article .workmenu .postlist .item.map-brown{
background: #ac6323;
}

/* Map Postlist
---------------------------------------- */
#article .workmenu .map-posts-wrap .postlist .item .num{
font-size: 26px;
}
#article .workmenu .map-posts-wrap .postlist .item .num .txt{
display: block;
padding: 0;
/* vertical-align: middle; */
font-size: 12px;
}



/* ==================================================== */
/* members*/
/* ==================================================== */
#article .members .postlist {
width: 960px;
margin: 0 auto;
line-height: 1.6;
}

.members #article .postlist .sub-head{
line-height: 1;
margin-top: 10px;
padding: 13px 0 22px;
color: #23ac38;
text-align: center;
font-size: 69px;
font-weight: normal;
}

.memberstop {
	width: 960px;
	margin: 30px auto;
	padding-top: 10px;
	position: relative;
}

.memberstop .ill001 {
	position: absolute;
	top: 20px;
	left: 100px;
}

.memberstop .ill002 {
	position: absolute;
	top: 20px;
	right: 100px;
}


.members #article .postlist .concept-cap{
max-height: 100%;
text-align: center;
font-size: 21px;
}

.members #article .postlist h3{
margin: 0;
font-size: 28px;
font-weight: bold;
}

.members #article .postlist p{
margin: 0 0 1em;
}

.members #article .grid2col.member-detail{
	width: 960px;
	margin: 0 auto;
	margin-top: 30px;
}

.members #article .grid2col.member-detail .column{
width: 320px;
position: relative;
}

.members #article .grid2col.member-detail .column .fblink {
width: 48px;
position: absolute;
right: 0;
bottom: 0;
}

.members #article .grid2col.member-detail .second{
float: left;
width: 610px;
margin-left: 30px;
}

.members #article .grid2col.member-detail .second ul li {
float: left;
}

.members #article .grid2col.member-detail .second ul li:last-child {
clear: both;
margin-top: 5px;
line-height: 1.8em;
text-align: justify;
}

.members #article .grid2col.member-detail .pos{
margin: 11px 20px 0 0;
color: #23ac38;
font-size: 16px;
font-weight: bold;
letter-spacing: .3em;
}

.member-title {
	width: 960px;
	margin: 30px auto;
	padding-top: 20px;
	text-align: center;
	border-top: 5px solid #23ac38;  
	position: relative;
}

.member-title h2 {
	max-height: 100%;
	padding: 20px 0 10px 0;
	font-size: 24px;
	color: #23ac38;
	letter-spacing: .8em;
}

.member-title p {
	width: 500px;
	padding: 0 230px;
	line-height: 2.4em;
}

.member-title .ill003 {
	position: absolute;
	top: 20px;
	right: 70px;
}

.member-title .ill004 {
	position: absolute;
	top: 20px;
	left: 100px;
}

.member-title .ill005 {
	position: absolute;
	top: 20px;
	right: 100px;
}

.member-title .ill006 {
	position: absolute;
	top: 20px;
	left: 100px;
}

.member-title .ill007 {
	position: absolute;
	top: 20px;
	right: 100px;
}

.member-list {
	width: 960px;
	margin: 0 auto;
}

.member-list li {
	float: left;
	width: 300px;	
}

.member-list li:nth-child(3n-1) {
	margin: 0 30px;
}

.member-photo {
	width: 300px;
	position: relative;
}

.member-photo .fblink {
	width: 48px;
	position: absolute;
	right: 0;
	top: 177px;
}

.member-profile {
	width: 300px;
	margin: 0;
	text-align: justify;
}

.members #article .postlist .member-profile .pos2{
	margin: 11px 18px 0 0;
	color: #23ac38;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: .3em;
	float: left;
}

.members #article .postlist .member-list li h3 {
	margin-top: -10px;
}

.members #article .postlist .member-list li .proftext1 {
	height: 310px;
	text-align: justify;
	padding-top: 2px;
	margin-bottom: 35px;	
}

.members #article .postlist .member-list li .proftext2 {
	height: 180px;
	text-align: justify;
	padding-top: 2px;
	margin-bottom: 35px;
}



/* ==================================================== */
/* mapgallery*/
/* ==================================================== */

.gotogallery {
	margin-top: 20px;
	font-size: 120%;
	text-align: center;
	letter-spacing: .5em;
}

#mapgallery_canvas {
	width: 100%;
	height: 600px;
	margin: 0 auto;
}

.tegakigallery #article ul.mapmarkers{
	width: 1000px;
	height: 50px;
	margin: 0 auto;
}

.tegakigallery #article ul.mapmarkers li{
	display: block;
	float: left;
	width: 33%;
	font-size: 90%;
	vertical-align: middle;
}

.tegakigallery #article ul.mapmarkers li img{
	vertical-align: middle;
}

.tegakigallery #article .gallerywindow {
	width: 100%;
	margin: 0 auto;
}




/*/////////////////////////////////////
///////////////////////////////////////
/ numazu
///////////////////////////////////////
///////////////////////////////////////
*/

.numazuproject #header .inner p{
	width: 504px;
	margin: 0 auto;
	padding: 6px 0 0;
	}

.numazuproject #article{
width: 100%;
margin: 0;
padding: 0;
}

.numazutitle {
	position: fixed;
	width: 100%;
	margin: 20px auto;
	z-index: 50;
}

.numazutext {
	margin: 40px 0;
	text-align: center;
	line-height: 3em;
	letter-spacing: .2em;
	font-size: 105%;
}

/*==========================================
 slide
===========================================*/
.slider {
	width: 100%;
	margin: 0 auto;
	background: url(../img/img_report_nopic.png) repeat left top;
/*	display: none;*/
}

/*==========================================
 Postlist
==========================================*/
.numazuproject #article .postlist .item{
float: left;
position: relative;
width: 240px;
height: 315px;
color: #FFF;
}

.numazuproject #article .postlist .item .tmb{
width: 100%;
max-height: 183px;
height: auto;
background: url(../img/img_report_nopic.png) no-repeat 0 0;
}

.numazuproject #article .postlist .item .post-ttl{
line-height: 1.4;
height: 100px;
padding: 10px 12px 0;
font-size: 16px;
}

.numazuproject #article .postlist .item .more{
display: block;
height: 16px;
padding: 6px 0 0;
background: rgba(255, 255, 255, 0.3);
text-align: center;
}



/*==========================================
 numazuproject Archive Postlist
==========================================*/

.numazuproject #article .archive-posts-wrap .postlist-unit{
	width: 2500px;

}
.numazuproject #article .archive-posts-wrap .postlist .item {
	background: #1b1b1b;
	margin: 5px;
}


.numazuproject #article .archive-posts-wrap .postlist .item .num{
	width: 42px;
	line-height: 1.1;
	background: #767676;
	letter-spacing: -0.05em;
	font-size: 16px;
}
.numazuproject #article .archive-posts-wrap .postlist .item .num .year{
	display: block;
	padding: 0;
	font-size: 12px;
}
.numazuproject #article .archive-posts-wrap .postlist .item a:hover,
.numazuproject #article .archive-posts-wrap .postlist .item a:hover .num{
	background: #23ac38;
}
.numazuproject #article .archive-posts-wrap .postlist .item .num .txt{
	display: block;
	padding: 0;
	/* vertical-align: middle; */
	font-size: 12px;
}
.numazuproject #article .archive-posts-wrap .postlist .arrow-nav{
	position: absolute;
	top: 108px;
}
.numazuproject #article .archive-posts-wrap .postlist .arrow-nav.prev{
	left: 0;
}
.numazuproject #article .archive-posts-wrap .postlist .arrow-nav.next{
	right: 0;
}



/*==========================================
numazuproject related post
==========================================*/ 


.numazuproject #article .related-posts-wrap .postlist{
	position: relative;
	width: auto;
	height: 315px;
	background: #1b1b1b;
	overflow: hidden;
}
.numazuproject #article .related-posts-wrap .postlist-unit{
	position: absolute;
	top: 0; left: 0;
	width: 2500px;
}
.numazuproject #article .related-posts-wrap .postlist .item .num{
	width: 42px;
	line-height: 1.1;
	background: #767676;
	letter-spacing: -0.05em;
	font-size: 16px;
}
.numazuproject #article .related-posts-wrap .postlist .item .num .year{
	display: block;
	padding: 0;
	font-size: 12px;
}
.numazuproject #article .related-posts-wrap .postlist .item a:hover,
.numazuproject #article .related-posts-wrap .postlist .item a:hover .num{
	background: #23ac38;
}
.numazuproject #article .related-posts-wrap .postlist .item .num .txt{
	display: block;
	padding: 0;
	/* vertical-align: middle; */
	font-size: 12px;
}
.numazuproject #article .related-posts-wrap .postlist .arrow-nav{
	position: absolute;
	top: 108px;
}
.numazuproject #article .related-posts-wrap .postlist .arrow-nav.prev{
	left: 0;
}
.numazuproject #article .related-posts-wrap .postlist .arrow-nav.next{
	right: 0;
}

/* Pagenation */
.numazuproject .pagination{
	padding: 40px 0;
	text-align: center;
	font-size: 16px;
}
.numazuproject .pagination a{
	display: inline-block;
	min-width: 28px;
	margin: 0 1px 0 0;
	padding: 3px 0;
	border: 1px solid #CCC;
	color: #23ac38;
	border-radius: 100px;
	text-decoration: none;
}
.numazuproject .pagination a:hover{
	border: 1px solid #23ac38;
}
.numazuproject .pagination span{
	display: inline-block;
	min-width: 28px;
	margin: 0 1px 0 0;
	padding: 3px 0;
	border: 1px solid #CCC;
	border-radius: 100px;
	text-decoration: none;
}
.numazuproject .pagination .prev,
.numazuproject .pagination .next{
	padding-right: 12px;
	padding-left: 12px;
}


.numazuproject .officallink {
	width: 200px;
	margin: 0 auto;
	margin-bottom: 40px;
}